.my_account_name{
    text-align: center;
    font-weight: bold;
    padding: .5rem 0;
    font-size: 20px;
}

/* wrong password */
    .error_msg{
        text-align: center;
        color: red;
    }

    .champ.input-error{
        border: 1px solid red;
        background: none;
    }
/* wrong password */


/* form */
    @media screen and (max-width: 480px) {
        .error_msg{
            font-size: 14px;
        }
    }
/* form */